app.admin.group.adherent: Adherent
app.admin.group.prestataire: Prestataire
app.admin.group.groupe: Groupe
groups: Roles
user_block_logout: Déconnexion
user_block_profile: Profil
switch_user_exit: 'Quitter l''identité'
